/* Text Elements */

h1.heading-4 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Fjalla One', sans-serif;
}

h1.heading-6 {
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  font-family: 'Gravitas One', cursive;

  -webkit-text-stroke-color: #fff;
}

h2.heading-3 {
  color: #fff;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 68px;
  font-family: 'Fjalla One', sans-serif;
}

h3.heading-1 {
  margin-top: 0;
  padding-right: 0;
  padding-left: 0;
  color: rgba(0, 0, 0, .87);
  text-align: left;
  text-transform: uppercase;
  font-size: 36px;
  font-family: 'Fjalla One', sans-serif;
}

h3#heading-2 {
  color: #fff;
}

h3.mini-heading {
  margin-top: 0;
  color: rgba(0, 0, 0, .87);
  text-align: left;
  text-transform: uppercase;
  font-size: 24px;
  font-family: 'Fjalla One', sans-serif;
}

h3#heading-3-copy-1 {
  text-align: center;
}

h4.service-name {
  margin-top: .7rem;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 32px;
  font-family: 'Fjalla One', sans-serif;
}

h4.step-number {
  margin-bottom: .5rem;
  text-align: left;
  font-size: 28px;
  font-family: 'Fjalla One', sans-serif;
}

h4.step-name {
  margin-top: 0;
  margin-bottom: .5rem;
  text-align: left;
  text-transform: uppercase;
  font-size: 36px;
  font-family: 'Fjalla One', sans-serif;
}

h4.member-name {
  margin-bottom: .5rem;
  text-align: left;
  text-transform: uppercase;
  font-size: 28px;
  font-family: 'Fjalla One', sans-serif;
}

h4.heading-5 {
  position: absolute;
  display: block;
  float: none;
  clear: none;
  overflow: hidden;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  color: rgba(0, 0, 0, .87);
  vertical-align: baseline;
  font-size: 24px;

  grid-area: auto / auto / auto / auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

h4.heading-7 {
  text-transform: uppercase;
  font-family: 'Fjalla One', sans-serif;
}

h4.service-name-main {
  margin-top: .7rem;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 28px;
  font-family: 'Fjalla One', sans-serif;
}

h4.service-name-about {
  margin-top: .7rem;
  margin-bottom: 0;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 28px;
  font-family: 'Fjalla One', sans-serif;
}

p.paragraph.service-description {
  margin-right: auto;
  margin-left: auto;
  max-width: 850px;
  text-align: left;
  letter-spacing: 0;
  font-size: 26px;
  font-family: 'Fjalla One', sans-serif;
  line-height: 28px;
}

p.paragraph.text-service {
  color: rgba(113, 113, 113, .87);
  text-align: left;
  letter-spacing: 0;
  font-style: normal;
  font-size: 18px;
  font-family: 'Fjalla One', sans-serif;
}

p.paragraph#paragraph-2 {
  color: #fff;
}

p.paragraph.body-text {
  float: left;
  margin: 12px auto 0;
  max-width: 660px;
  color: rgba(113, 113, 113, .87);
  text-align: left;
  letter-spacing: 0;
  font-style: normal;
  font-size: 18px;
  font-family: Baskerville, 'Baskerville Old Face', 'Hoefler Text', Garamond, 'Times New Roman', serif;
  line-height: 1.7;
}

p.paragraph.contact-description {
  margin-right: auto;
  margin-left: auto;
  max-width: 850px;
  text-align: left;
  letter-spacing: 0;
  font-size: 18px;
  font-family: Baskerville, 'Baskerville Old Face', 'Hoefler Text', Garamond, 'Times New Roman', serif;
}

p.paragraph.paragraph-1 {
  float: none;
  clear: none;
  padding-left: 20px;
  text-align: left;
  text-decoration: none;
  font-weight: 400;
  font-size: 16px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph span.paragraph-text-1 {
  font-family: 'Fjalla One', sans-serif;
}

p.paragraph.para-not-1.paragraph-1 {
  text-decoration: line-through;
}

p.paragraph.paragraph-2 {
  text-align: left;
  font-size: 18px;
  font-family: 'Fjalla One', sans-serif;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-4 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-9 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-10 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-11 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-2 {
  text-decoration: none;
}

p.paragraph span.paragraph-text-5 {
  font-size: .8125rem;
}

p.paragraph span.paragraph-text-6 {
  font-size: .875rem;
}

p.paragraph span.paragraph-text-7 {
  font-size: .875rem;
}

p.paragraph span.paragraph-text-8 {
  font-size: .875rem;
}

p.paragraph span.paragraph-text-14 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-15 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-16 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-12 {
  font-size: .875rem;
}

p.paragraph span.paragraph-text-13 {
  font-size: .9375rem;
}

p.paragraph span.paragraph-text-17 {
  font-size: .875rem;
}

p.paragraph span.paragraph-text-18 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-19 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-20 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-21 {
  font-size: .875rem;
}

p.paragraph span.paragraph-text-22 {
  font-size: .875rem;
}

p.paragraph span.paragraph-text-23 {
  font-size: .875rem;
}

p.paragraph span.paragraph-text-24 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-25 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-26 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-27 {
  font-size: .875rem;
}

p.paragraph span.paragraph-text-28 {
  font-size: .9375rem;
}

p.paragraph span.paragraph-text-29 {
  font-size: .875rem;
}

p.paragraph span.paragraph-text-30 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-31 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-32 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-33 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-34 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-35 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-36 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-37 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-38 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-39 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-40 {
  font-size: .875rem;
}

p.paragraph span.paragraph-text-41 {
  font-size: .875rem;
}

p.paragraph span.paragraph-text-42 {
  font-size: .875rem;
}

p.paragraph span.paragraph-text-43 {
  font-size: .875rem;
}

p.paragraph span.paragraph-text-46 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-47 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-48 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-49 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-50 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-51 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-44 {
  font-size: .875rem;
}

p.paragraph span.paragraph-text-45 {
  font-size: .9375rem;
}

p.paragraph span.paragraph-text-52 {
  font-size: .875rem;
}

p.paragraph span.paragraph-text-53 {
  font-size: .875rem;
}

p.paragraph span.paragraph-text-54 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-55 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-56 {
  font-weight: 700;
}

blockquote.blockquote-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  border-left-color: #88d387;
  text-align: left;
  font-size: 48px;
  font-family: 'Fjalla One', sans-serif;
  line-height: 64px;
}

a.link-text.menu-item {
  margin-right: 3rem;
  margin-left: 3rem;
  color: rgba(0, 0, 0, .87);
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  font-family: 'Fjalla One', sans-serif;
}

a.link-text.menu-item.mobile-link {
  margin-right: 0;
  margin-left: 0;
  font-size: 18px;
  line-height: 60px;
}

a.link-text.menu-item:hover {
  color: #88d387;
}

/* Interaction Elements */

a.link-button.button-submit {
  margin-right: auto;
  margin-left: auto;
  padding: 16px 36px;
  background-color: rgba(0, 0, 0, .87);
  color: #fff;
  text-align: left;
  font-family: 'Fjalla One', sans-serif;
}

a.link-button.btn.modal-close {
  margin-bottom: 30px;
  margin-left: 50%;
}

a.link-button.btn.modal-trigger.waves-effect.waves-light {
  -moz-box-sizing: content-box;
       box-sizing: content-box;
}

form.form-container.form-container-1 {
  margin-right: auto;
  margin-left: auto;
  padding-top: 32px;
  padding-right: 16px;
  padding-left: 16px;
  max-width: 800px;
}

input[type=text].input-1 {
  border-bottom-color: #54d752;
  background-color: #fff;
}

input[type=email].email-1 {
  border-bottom-color: #54d752;
  background-color: #fff;
}

input[type=tel].phone-number-1 {
  border-bottom-color: #54d752;
  background-color: #fff;
}

textarea.textarea-1 {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: .0625rem;
  border-bottom-color: #54d752;
  border-left-width: 0;
  background-color: #fff;
}

label.label.label-text {
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'Fjalla One', sans-serif;
}

/* Layout Elements */

.link-container.cont-link1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin: 0;
}

.container-grid.container-hero-home {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  float: none;
  -ms-flex-align: center;
  overflow: auto;
  min-height: auto;
  max-width: 100%;
  max-height: none;
  width: 100%;
  height: 80vh;
  background-image: url('../Overview/3ad061c8-610c-45dc-b2ae-8908af7d86f9.jpeg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: content-box;
  background-origin: border-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.container-grid.container-about-us {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding-right: 16px;
  padding-left: 16px;
  min-height: 100vh;
  background-color: #fff;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.container-1 {
  margin-right: auto;
  margin-left: auto;
  padding: 32px 0;
  max-width: 1200px;
}

span.glyph.feature-item-icon i {
  font-size: 28px;
}

span.glyph.feature-item-icon {
  color: #88d387;
  font-size: 28px;
}

.container-grid.feature-grid-item {
  position: static;
  display: block;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  float: none;
  clear: none;
  -ms-flex-align: center;
  -moz-box-sizing: content-box;
       box-sizing: content-box;
  margin-right: auto;
  margin-left: auto;
  padding: 20px 5px;
  max-width: 550px;
  vertical-align: baseline;
  text-align: center;
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease;
     -moz-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-property: all;
     -moz-transition-property: all;
       -o-transition-property: all;
          transition-property: all;
  -webkit-column-span: none;
     -moz-column-span: none;
          column-span: none;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  grid-area: elementArea;
  justify-self: auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

.container-grid.small-feature-grid {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: start;
  float: none;
  -ms-flex-align: start;
  overflow: hidden;
  margin: 20px auto 40px 20px;
  padding-right: 0;
  padding-left: 20px;
  min-width: 250px;
  max-width: none;
  -webkit-column-gap: 0;
     -moz-column-gap: 0;
          column-gap: 0;

  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  grid-template-areas: none;
  grid-template-columns: repeat(2 , auto);
  grid-template-rows: auto;
  grid-auto-flow: row;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
  justify-items: center;
  grid-column-gap: 80px;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  grid-area: elementArea;
  justify-self: stretch;
}

.container-grid.parallax-container {
  z-index: -1;
}

.container-grid.parallax-750.parallax-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 80vh;
  max-height: 200vh;
  height: auto;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.container-4 {
  margin-top: 2rem;
  margin-bottom: 4rem;
  max-width: 1200px;
}

div.responsive-picture#picture-1 {
  margin-top: 16px;
}

.container-grid.container-5 {
  padding: 32px;
}

.container-grid.feature-section {
  display: block;
  visibility: visible;
  background-color: #fff;
}

.container-grid.feature-new {
  display: grid;
  padding: 20px 16px 50px;

  grid-template-columns: auto;
  grid-template-rows: repeat(2 , auto);
}

.container-grid.feature-text-wrapper-new {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  padding-right: 0;
  padding-left: 0;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

div.responsive-picture.css-feature-photo {
  margin-top: 16px;
  max-width: none;
  width: 100%;
  border-radius: 10px;
  background-color: #ffbc95;
}

.container-grid.feature-grey.feature-new {
  padding-top: 40px;
  background-color: #f8f8f8;
}

.container-grid.feature-grey {
  background-color: #dcdcdc;
}

.container-grid.feature-flip.feature-grey.feature-new {
  visibility: visible;
  padding-right: 16px;
  padding-left: 16px;
  background-color: #fff;
}

.rule.rule-1 hr {
  border-top-width: 2px;
  border-top-color: #88d387;
}

.container-grid.container-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 300px;
  background-color: rgba(0, 0, 0, .95);

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.container-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 100vh;
  background-color: #88d387;
  background-image: -webkit-linear-gradient(top, rgba(136, 211, 135, .6) 0%, rgba(136, 211, 135, .6) 100%), url('../images/vince-fleming-7xcJsTrkvRc-unsplash.jpg');
  background-image:    -moz-linear-gradient(top, rgba(136, 211, 135, .6) 0%, rgba(136, 211, 135, .6) 100%), url('../images/vince-fleming-7xcJsTrkvRc-unsplash.jpg');
  background-image:      -o-linear-gradient(top, rgba(136, 211, 135, .6) 0%, rgba(136, 211, 135, .6) 100%), url('../images/vince-fleming-7xcJsTrkvRc-unsplash.jpg');
  background-image:         linear-gradient(180deg, rgba(136, 211, 135, .6) 0%, rgba(136, 211, 135, .6) 100%), url('../images/vince-fleming-7xcJsTrkvRc-unsplash.jpg');
  background-attachment: scroll, scroll;
  background-position: left top, center center;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: repeat, repeat;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  background-blend-mode: normal, multiply;
}

div.responsive-picture.picture-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 450px;
  width: auto;
}

.container-grid.container-8 {
  padding-top: 2rem;
}

.container-grid.container-9 {
  padding: 76px 16px 100px;
}

.container-grid.container-contact {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding: 32px 16px;
  min-height: 100vh;
  background-color: transparent;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.container-10 {
  margin-top: 32px;
  margin-right: auto;
  margin-left: auto;
}

.container-grid.materialbox-grid {
  display: grid;
  background-color: transparent;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  grid-row-gap: 1px;
  grid-template-columns: repeat(3 , auto);
  grid-template-rows: repeat(4 , auto);
  grid-column-gap: 1px;
}

div.responsive-picture.materialboxed {
  position: relative;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  max-width: none;
}

.html-element.initializer {
  display: none;
}

.container-grid.materialbox-grid-component {
  display: block;
  margin-right: auto;
  margin-left: auto;
  min-height: 400px;
  max-width: 1200px;

  grid-template-columns: none;
  grid-template-rows: none;
}

.container-grid#container-1 {
  padding-top: 60px;
}

.container-grid.container-hero-about {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 65vh;
  background-image: url('../images/vince-fleming-7xcJsTrkvRc-unsplash.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;

  background-blend-mode: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.member-1 {
  margin-top: 32px;
  padding: 0 0 50px;
  background-color: transparent;
}

.container-grid.container-11 {
  padding: 64px 16px 32px;
  background-color: transparent;
}

.container-grid.container-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

a.social-image.social-icon-1 {
  margin-top: 0;
  margin-right: 8px;
  margin-left: 8px;
  background-color: #0d0d0d;
}

.container-grid.container-13 {
  padding-right: 0;
  padding-left: 0;
}

.container-grid.container-14 {
  padding-right: 0;
  padding-left: 0;
}

.container-grid.container-17 {
  padding-right: 0;
  padding-left: 0;
}

.container-grid.container-18 {
  padding-right: 0;
  padding-left: 0;
}

.container-grid.container-19 {
  padding-right: 0;
  padding-left: 0;
}

.container-grid.container-20 {
  padding-right: 0;
  padding-left: 0;
}

.container-grid.container-21 {
  padding-right: 16px;
  padding-left: 16px;
}

.container-grid.container-24 {
  float: left;
  padding-right: 0;
  padding-left: 0;
}

.container-grid.container-25 {
  float: none;
  padding-right: 0;
  padding-left: 0;
}

.container-grid.nav-extended {
  background-color: transparent;
  box-shadow: none;
}

.container-grid.nav-wrapper {
  background-color: transparent;
}

.container-grid.desktop-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: center;
  float: none;
  -ms-flex-align: center;
  overflow: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  max-width: none;
  width: 100%;
  background-color: transparent;
  vertical-align: top;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  justify-self: auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
  grid-template-columns: none;
  grid-template-rows: none;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
}

a.glyph.sidenav-trigger {
  margin-right: 0;
  margin-left: 0;
  padding-top: 18px;
  padding-right: 20px;
  padding-left: 20px;
  height: 80px;
  color: #88d387;
}

.container-grid.desktop-nav.hide-on-med-and-down {
  background-color: #fff;
}

.container-grid.menu-row {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 80px;
  background-color: #fff;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
}

div.responsive-picture.picture {
  position: static;
  visibility: visible;
  float: none;
  clear: none;
  overflow: hidden;
  max-width: none;
  width: 60%;

  grid-area: elementArea;
  justify-self: center;
}

button.button-submit {
  padding: 16px 36px;
  border-style: none;
  background-color: rgba(0, 0, 0, .87);
  color: #fff;
  font-family: 'Fjalla One', sans-serif;
}

.container-grid.our-installations {
  display: block;
  padding-top: 40px;
  padding-bottom: 40px;

  grid-template-columns: none;
  grid-template-rows: none;
}

.container-grid.services {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  padding: 40px 0;

  grid-template-columns: repeat(2 , auto);
  grid-template-rows: repeat(4 , auto);
}

div.responsive-picture.picture > picture > img {
  -o-object-fit: fill;
     object-fit: fill;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}

.container-grid.parallax-component {
  justify-self: auto;
}

.container-grid.feature-pic-wrapper {
  min-width: 750px;
}

div.responsive-picture.picture-1 {
  position: relative;
  margin-right: 20%;
  margin-bottom: 90%;
  margin-left: 15%;
  padding-right: 0;
  min-width: 40px;
  max-width: none;
  max-height: 150px;
  width: auto;
}

div.responsive-picture.picture.picture-beth {
  float: right;
}

div.responsive-picture.picture.picture-roger {
  float: left;
  clear: right;
  width: 90%;
}

.container-grid.our-rentals {
  display: block;
  padding-top: 40px;
  padding-bottom: 40px;

  grid-template-columns: none;
  grid-template-rows: none;
}

.container-grid.container-2 {
  float: none;
  clear: none;
  margin-right: 20px;
  margin-left: 20px;
  padding-right: 0;
  padding-left: 0;
  min-width: 320px;
  min-height: 900px;
  max-width: 500px;
  max-height: 1200px;
}

.container-grid.container-3 {
  visibility: hidden;
}

div.responsive-picture.materialboxed > picture > img {
  -o-object-fit: fill;
     object-fit: fill;
}

.container-grid.small-feature-grid.things-to-know {
  min-width: 90vw;
  max-width: 90%;
}

.container-grid.container-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  border-bottom-width: .0625rem;
  border-bottom-style: solid;
}

.container-grid.container-header {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container-grid.desktop-nav.hide-on-med-and-down.property-name {
  display: grid;
}

.container-grid.modal {
  position: fixed;
  top: 10%;
  z-index: 1000;
  border-radius: 30px;
}

.container-grid.modal-content {
  overflow: scroll;
  margin-top: 0;
  border-radius: 20px;
}

.container-grid.modal-footer {
  margin-bottom: 10px;
}

a.responsive-picture.carousel-item.medium-carousel > picture {
  height: 400px;
}

.container-grid.carousel.medium-carousel {
  max-height: 500px;
  height: 400px;

  grid-area: auto / auto / auto / auto;
}

a.responsive-picture.carousel-item {
  max-width: none;
}

a.responsive-picture.carousel-item.medium-carousel {
  width: 400px;
  height: 400px;
}

.rule.rule-2 hr {
  border-top-width: 2px;
  border-top-color: #88d387;
}

.rule.rule-3 hr {
  border-top-width: 2px;
  border-top-color: #88d387;
}

.container-grid.modal.modal-about-space {
  border-radius: 30px;
  opacity: 1;
}

.container-grid.modal.modal-amenities {
  border-radius: 30px;
}

.container-grid.services.things-to-know {
  max-height: 800px;
  height: 800px;
}

div.responsive-picture.picture-3 {
  padding-left: 30px;
  max-width: none;
  width: auto;
}

.container-grid.container-16 {
  position: absolute;
  top: 10%;
  display: block;
  overflow: hidden;
  -moz-box-sizing: content-box;
       box-sizing: content-box;
  margin-top: 11px;
  min-width: 1px;
  max-width: none;
  max-height: 200px;
  width: auto;
  height: auto;
  vertical-align: top;
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease;
     -moz-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: .3s;
     -moz-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
  -webkit-transition-property: all;
     -moz-transition-property: all;
       -o-transition-property: all;
          transition-property: all;
  -webkit-transform: scaleX(1);
     -moz-transform: scaleX(1);
       -o-transform: scaleX(1);
          transform: scaleX(1);
}

.container-grid.container-22 {
  margin-left: 20px;
}

.container-grid.container-23 {
  visibility: visible;
}

.container-grid.container-26 {
  visibility: visible;
}

.container-grid.sidenav {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  -ms-flex-align: center;
  padding-top: 40px;
  min-height: 100vh;
  width: 61.8%;
  background-color: rgba(136, 192, 187, .9);

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
}

.container-grid.sidenav.white-background {
  position: fixed;
  min-width: 10px;
  background-color: #fff;
}

.container-grid.sidenav.show-menu {
  -webkit-transform: translateX(0%);
     -moz-transform: translateX(0%);
       -o-transform: translateX(0%);
          transform: translateX(0%);
}

@supports (display: grid) {
  .container-grid#feature-item-2 {
    grid-area: feature-item-2;
  }

  .container-grid#feature-item-1 {
    grid-area: feature-item-1;
  }

  .container-grid.small-feature-grid {
    display: grid;

    grid-template-columns: 1fr repeat(2 , 50%) 1fr;
    grid-template-rows: repeat(3 , auto);
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    justify-items: center;
    grid-template-areas: '. feature-item-1 feature-item-2 .' '. feature-item-3 feature-item-4 .' '. feature-item-5 feature-item-6 .';
  }

  .container-grid.materialbox-grid {
    display: grid;

    grid-template-columns: repeat(auto-fill, minmax(200px, 1.00fr));
    grid-template-rows: auto;
    grid-row-gap: 1px;
    grid-column-gap: 1px;
  }

  .container-grid#feature-item-4-copy-4 {
    grid-area: feature-item-4;
  }

  .container-grid#feature-item-2-copy-2 {
    grid-area: feature-item-2;
  }

  .container-grid#feature-item-3-copy-3 {
    grid-area: feature-item-3;
  }

  .container-grid#feature-item-2-copy-4 {
    grid-area: feature-item-2;
  }

  .container-grid#feature-item-3-copy-4 {
    grid-area: feature-item-3;
  }

  .container-grid#feature-item-2-copy-5 {
    grid-area: feature-item-2;
  }

  .container-grid#feature-item-2-copy-1 {
    grid-area: feature-item-2;
  }
}

@media screen and (min-width: 37.5625rem) {
  /* Text Elements */

  h3.heading-1 {
    text-align: center;
  }

  h3.mini-heading {
    text-align: center;
  }

  p.paragraph.service-description {
    text-align: center;
  }

  p.paragraph.contact-description {
    text-align: left;
  }

  a.link-text.menu-item {
    margin-right: 1.5rem;
    margin-left: 1.5rem;
  }

  .container-grid.small-feature-grid {
    margin-right: auto;
    margin-left: auto;
    max-width: 800px;
  }

  div.responsive-picture#picture-1 {
    margin-top: 0;
  }

  .container-grid.container-contact {
    padding-bottom: 40px;
  }

  div.responsive-picture.picture {
    padding-right: 8px;
    padding-left: 8px;
  }

  .container-grid.feature-new {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
       -moz-box-orient: horizontal;
       -moz-box-direction: reverse;
  }

  .container-grid.feature-text-wrapper-new {
    padding-right: 20px;
    padding-left: 20px;

    -webkit-box-flex: 55%;
    -webkit-flex: 55%;
       -moz-box-flex: 55%;
        -ms-flex: 55%;
            flex: 55%;
  }

  .container-grid.feature-pic-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-align: center;
    padding-right: 20px;
    padding-left: 20px;
    width: 100%;

    -webkit-box-flex: 1;
    -webkit-flex: 1 0 45%;
       -moz-box-flex: 1;
        -ms-flex: 1 0 45%;
            flex: 1 0 45%;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container-grid.feature-flip.feature-new {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  div.responsive-picture.css-feature-photo {
    margin-top: 0;
  }

  .container-grid.member-1 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
       -moz-box-orient: horizontal;
       -moz-box-direction: reverse;
  }

  a.glyph.sidenav-trigger {
    padding-top: 10px;
  }

  a.responsive-picture.carousel-item.medium-carousel > picture {
    height: 600px;
  }

  .container-grid.carousel.medium-carousel {
    height: 600px;
  }

  a.responsive-picture.carousel-item.medium-carousel {
    width: 600px;
    height: 600px;
  }
}

@media screen and (min-width: 52.4375rem) {
  /* Text Elements */

  a.link-text.menu-item {
    margin-right: 2rem;
    margin-left: 2rem;
  }

  .container-grid.parallax-750 {
    height: 750px;
  }

  a.glyph.sidenav-trigger {
    background-color: transparent;
    color: #88d387;
  }

  .container-grid.sidenav.white-background {
    background-color: #fff;
  }

  .container-grid.sidenav.show-menu {
    background-color: rgba(255, 255, 255, .9);
  }

  @supports (display: grid) {
      .container-grid.materialbox-grid {
      grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    }
  }
}

@media screen and (min-width: 62.0625rem) {
  /* Text Elements */

  a.link-text.menu-item {
    margin-right: 3rem;
    margin-left: 3rem;
  }

  .container-grid.small-feature-grid {
    padding: 10px;
    max-width: 860px;
  }

  .container-grid.container-hero-home {
    background-attachment: fixed;
  }

  .container-grid.container-contact {
    padding-bottom: 80px;
  }

  .container-grid.container-hero-about {
    background-attachment: fixed;
  }

  .container-grid.nav-extended {
    z-index: 1;
  }

  .container-grid.feature-new {
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -ms-flex-pack: center;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
       -moz-box-orient: horizontal;
       -moz-box-direction: reverse;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container-grid.feature-text-wrapper-new {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    max-width: 600px;
    width: 100%;
  }

  .container-grid.feature-pic-wrapper {
    max-width: 500px;
    width: 100%;

    -webkit-box-flex: 1;
    -webkit-flex: auto;
       -moz-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
  }

  .container-grid.member-1 {
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -ms-flex-pack: center;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
       -moz-box-orient: horizontal;
       -moz-box-direction: reverse;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container-grid.carousel.medium-carousel {
    height: 600px;
  }
}

@media screen and (min-width: 75.0625rem) {
  .container-grid.small-feature-grid {
    max-width: 1260px;
  }

  a.responsive-picture.carousel-item.medium-carousel > picture {
    height: 760px;
  }

  .container-grid.carousel.medium-carousel {
    height: 760px;
  }

  a.responsive-picture.carousel-item.medium-carousel {
    width: 760px;
    height: 760px;
  }

  @supports (display: grid) {
      .container-grid.feature-grid-item {
      max-width: 500px;
    }

    .container-grid.small-feature-grid {
      max-width: 1000px;
    }
  }
}

@media screen and (min-width: 87.5rem) {
  span.glyph.feature-item-icon {
    color: #88d387;
  }

  .container-grid.carousel.medium-carousel {
    height: 800px;
  }

  @supports (display: grid) {
      .container-grid.small-feature-grid {
      grid-template-areas: '. feature-item-1 feature-item-2 .' '. feature-item-3 feature-item-4 .';
      grid-template-columns: 1fr repeat(2 , 33%) 1fr;
      grid-template-rows: repeat(2 , auto);
    }
  }
}


/*Custom Fonts Definitions*/

@font-face {
	font-family: hospitality;
	src: url('../custom_fonts/fa-solid-900.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: hospitality-wf;
	src: url('../custom_fonts/fa-light-300.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: Hospitality-wf;
	src: url('../custom_fonts/fa-light-300.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: Hospitality;
	src: url('../custom_fonts/fa-solid-900.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}
